petsc-3.6.2 2015-10-02
Report Typos and Errors

# MatMFFDRegisterAll

Registers all of the compute-h in the MatMFFD package.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMFFDRegisterAll(void)

Not Collective

### Keywords

MatMFFD, register, all

### See Also

MatMFFDRegisterDestroy(), MatMFFDRegister(), MatCreateMFFD(),
MatMFFDSetType()

Level:developer
Location:src/mat/impls/mffd/mfregis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages